body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    margin: 0;
    padding: 0;
    color: #ffffff
}

.container {
    width: 1280px;
    height: 300px;    
}

.cover-image img {
    height: 150px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    float: left;
    margin: 20px;
}

.music-info {
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
    margin-left: 10px;
    height: 300px;
}

#track-name {
    font-size: 26px;
    font-weight: bold;
    color: #ffffff;
    padding-bottom: 5px;
    padding-top: 15px; 
}

#artist-name{
    font-size: 20px;
    color: #ffffff;
    padding-bottom: 5px;

} 

#album-name {
    font-size: 18px;
    color: #ffffff;
    padding-bottom: 5px;
    font-weight: lighter;
}

.texto{
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    padding-top: 15px;
}

.logo-spotify img {
    width: 168px; 
    height: 50px;
    position: absolute;
    top: 10px;
    left:500px;
}

.qr{
    width: 200px;
    height: 200px;
    position: absolute;
    top: 0px;
    left: 650px;
    margin: 10px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
